← Töflur

Scotland

East Region League Division 1

#LiðPWDLPDBPPtsForm
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Heimild: Scottish Rugby · athugað 17. okt., 23:20 · Form: síðustu fimm úrslit sem við höfum, nýjustu til hægri.

Leikir og úrslit →

Hver tafla er sú sem deildin sjálf birtir, með bónusstigum, frádrætti og jafnræðisreglum. BP er sýnt þar sem deildin birtir það; annars er það þegar í Pts.